Subject: bug#39554: 27.0.50; cairo not composing sequences

From: James Cloos <[email-masked]>
Date: Wed, 12 Feb 2020 13:54:32 -0500

>>>>> "EZ" == Eli Zaretskii <[email-masked]> writes:

EZ> And one more thing: if your master branch is at version 27.0.50, then
EZ> it is quite old.  Please try the latest master or the emacs-27 branch.

as i noted in my followup, master this month (at least) breaks gnus, so i
must still use december's compile for mail.  but the tests were on master
of the day i sent them.

-JimC
-- 
James Cloos <[email-masked]>         OpenPGP: 0x997A9F17ED7DAEA6